

/* Webpage Footer */	
#footer {
    bottom: 0px;
    text-align:left;
    font: 1.1em Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
    clear:both;
    background-color:#002666;
    color: #CCD4E0;
    padding:5px;
    margin-top:15px;
    position: relative;
}

#footer a{
    color: #CCD4E0;
}

#footer a:hover {
    color: #fff;
}
/* Webpage Footer */


/* Start Breadcrumbs */

	#breadcrumb {
		font-family: Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
		text-align:left;
		font-size:1em;
		margin:10px;
	}

	#breadcrumb a {
		color:#002666;
	}
		
	#breadcrumb a:hover {
	  color:#4C6794;
	}

	/* Share This - in the breadcrumb div */

		#sharethis {
			float: right; 
			font-size: 1.1em; 
			font-family: Arial;
			text-align:right;
			margin: 0px;
			padding: 3px;
			width:150px;    
		}

		#sharethis a {
			text-decoration:none;
		}
	/* END Share This */


/*End Breadcrumbs */


/* Main Content Area - equivalent of "contentcenter" in webpages */
	#main {
		width:100%;
		text-align:center;
		margin-top: 20px;
	}

	#main .r_sidebar {
	  margin-right:10px;
	}
	
	/* Left Column/nav - override standard_2011.css */
		#contentleft {
			padding:0px;
			padding-bottom:15px;
			background: transparent;
		}
		
		/* leftnavitem is each left "feature" wrapper  */    
			.leftnavitem {
				margin: 15px 10px 15px 15px;
				font: 1em Verdana, Helvetica, Arial, sans-serif;
				text-align: left;
				float: left;
				width: 153px;
				clear:left;
				display: inline;
			}


			.leftnavitem ul {
				 margin-bottom:0.75em;
				 margin-left:3em;
			  }

			.leftnavitem a {
				color:#002266;
				text-decoration:none;
			}

			.leftnavitem a:hover {
				color:#BF9900;
			}

			.leftnavitem img {
				border:0px none;
				float:left;
				margin-right:5px;
			}

		/* END leftnavitem */
	
	/* END contentleft */
	/* "content" is wrapper for everything between "contentleft" and "footercontainer"	 */
		#content {
			/* width:600px; */
			margin: 0px 200px;
			font:1.2em/1.5em Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
			text-align: left;
		}
		/* Content style generic */
			#content p {
				margin-bottom:1em;
			}
				
			#content h1 {
				font: bold 1.7em Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
				margin-bottom:.28em;;
				color:#002666;
			} 
					
			#content h2, .pagesubheading {
				font: bold 1.4em Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
				margin-bottom: 0em;
				margin-bottom:.56em;
				color:#002666;
			}

					
			#content ul,ol {
				margin-left:3em;
				margin-bottom: .75em;
			}

			#content li{
			<!--[if IE 6]>
			align: top;
			<![endif]-->
			}
			/* END content style */
		/* Sidebar are columns in webpage content */
		
		#sidebar1 {
		  overflow:hidden;
		  }

		.side_01 {
		  width:153px;
		  float:right;
		  margin:0 0 20px 5px;
		  padding-left:27px;
		  position:relative;
		  right:-10px;
		  font-size:.9em;
		  }
			
		#content #sidebar1.side_01 h2 {
		  background:url(/global/themes/default/images/sidebars/goldbar.gif) no-repeat;
		  height:13px;
		  padding:3px 0 4px 25px;
		  font-size:11px;
		  font-weight:normal;
		  margin-left:-27px;
		  overflow:hidden;
		  }

		#sidebar1.side_01 div {
		  padding-right: 10px;
		  }

		#content #sidebar1.side_01 h2 a {
		  text-decoration:none;
		  }

		#content #sidebar1.side_01 h2 a:hover {
		  color:#4C6794;
		  }
		 
		#content #sidebar1.side_01 ul {
		  list-style-type: circle;
		  margin-left:0;
		  list-style-type:disc;
		  }

		#content #sidebar1.side_01 ul li a {
		  text-decoration:none;
		  }

		/* Sidebar 2 */

		.side_02 {
		  width:211px;
		  float:right;
		  margin:0 0 20px 20px;
		  padding-left:30px;
		  }
		#content #sidebar1.side_02 h2 {
		  background:url(/global/themes/default/images/sidebars/fadebar.jpg) no-repeat;
		  height:13px;
		  padding:0 0 6px 30px;
		  font-size:1.25em;
		  font-weight:bold;
		  overflow:hidden;
		  margin-left:-30px;
		  }
		#content #sidebar1.side_02 h2 a {
		  text-decoration:none;
		  }

		#content #sidebar1.side_02 h2 a:hover {
		  color:#4C6794;
		  }

		#content #sidebar1.side_02 ul {
		  list-style-image: url(/global/themes/default/images/sidebars/bullet.gif);
		  margin-left:0;
		  }

		#content #sidebar1.side_02 ul li a {
		  text-decoration:none;
		  }

		/* Sidebar 3 */

		.side_03 {
		  background-color:#F9F6E8;
		  border:1px solid #D9C266;
		  display:block;
		  float:right;
		  margin:10px 0 10px 10px;
		  padding:10px;
		  width:180px;
		  z-index:1;
			color:#002266;
		  }
		#content #sidebar1.side_03 h2 {
		  font-size:115%;
		  font-weight:bold;
		  margin:0 0 0.4em;
		  padding:0;
		  }

		#content #sidebar1.side_03 h2 a {
		  text-decoration:none;
		  }

		#content #sidebar1.side_03 h2 a:hover {
		  color:#4C6794;
		  }

		 
		#content #sidebar1.side_03 ul {
		  margin-left:1.3em;
		  }

		#content #sidebar1.side_03 ul li a {
		  text-decoration:none;
		  }

		/* Sidebar 4 */

		.side_04 {
		  border-bottom:1px solid #002666;
		  border-left:1px solid #002666;
		  border-right:1px solid #002666;
		  display:block;
		  float:right;
		  margin-bottom:20px;
		  margin-left:20px;
		  margin-top:20px;
		  text-align:left;
		  width:200px;
			font-size:1em;
		  }
		#content #sidebar1.side_04 h2 {
		  background:#002666 none repeat scroll 0 0;
		  border-bottom:1px solid #002666;
		  border-top:1px solid #002666;
		  color:#FFFFFF;
		  font-family:Arial,Helvetica,sans-serif;
		  font-size:1.4em;
		  font-weight:bold;
		  padding-bottom:1px;
		  padding-left:10px;
		  padding-top:1px;
		  }

		#content #sidebar1.side_04 h2 a {
		  text-decoration:none;
		  color:white;
		  }

		#content #sidebar1.side_04 h2 a:hover {
		  color:#4C6794;
		  }

		#content #sidebar1.side_04 p {
		  font-family: Arial,Helvetica,sans-serif;
		  margin-bottom:10px;
		  margin-top:10px;
		  padding-left:10px;
		  padding-right:10px;
			}
			
		#content #sidebar1.side_04 ul {
		  list-style-type: disc; 
		  margin-left:2.5em;
		  }

		#content #sidebar1.side_04 ul li a {
		  text-decoration:none;
		  }


		#content #sidebar1.side_04 .video_left {
    			float:none;
    			margin-left:10px;
			}

		#content #sidebar1.side_04 .video_left p{
    			margin-top:0px;
			}			

		#content #sidebar1.side_04 .video_right {
    			float:none;
			}

		#content #sidebar1.side_04 .video_right p{
    			margin-top:0px;
			}
		
		/* Sidebar 5 */

		
.side_05 {
	display:block;
	width:230px;
	float:right;
	text-align:left;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	z-index: 10;
	white-space: normal;
	background:#EBEEF3;
	margin: 0px 0px 0px 18px;
	padding-left:0px;
  }
  
#sidebarBG {
	background:#ebeef3;
	width:230px;
	margin-bottom:20px;
	margin-top:-3px;
	padding-top: 15px;
}  

.sidebarBG {
	background:#ebeef3;
	width:230px;
	margin-bottom:20px;
	margin-top:-3px;
	padding-top: 15px;
} 
  
#content #sidebar1.side_05 h2 {
  	color: #002266;
	background: url('img/rightcolH2BG.gif') no-repeat;
	padding-top: 4px;
	padding-bottom: 15px;
	padding-left:12px;
	margin-bottom:0px;
	height: 21px;
	margin-top: 0px;
	font-size: 12px;
	overflow:hidden;
	margin-left:0px;
  }
  
#content #sidebar1.side_05 h2.patientstory {
	color: #fff;
	background: url('img/patient-storyHDBG.jpg') no-repeat;
	padding-bottom:15px;
 }
  
#content #sidebar1.side_05 h4 {
	padding-bottom: 3px;
	margin-top:0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-left:13px;
	font-size: 11px;
	line-height: 16px;
 }

#content #sidebar1.side_05 p {
	margin-top: 0px;
	padding-bottom: 12px;
	padding-right: 10px;
	padding-left: 12px;	
 }
#content #sidebar1.side_05 .sidebarBDR {
background: #EBEEF3;
padding-top:10px;
margin-top:-2px;
}

#content #sidebar1.side_05 .sidebarBDR p {
	font-size:1em;
	} 

#content #sidebar1.side_05 p.larger {
	font:12px Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
	color:#002266;
	padding-bottom:0px;
	margin-bottom:12px;
 }
 
#content #sidebar1.side_05 p.referral {
	color:#002266;
	padding-bottom:9px;
	margin-top:0px;
 }

#content #sidebar1.side_05 p.subhead {
	font:bold 12px Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	padding-bottom: 0px;
	margin-bottom: 5px;
	color:#002266;
 }
 
#content #sidebar1.side_05 p.subhead2 {
	font:bold 11px Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	padding-bottom: 0px;
	color:#002266;
 }

#content #sidebar1.side_05 a {
	text-decoration: none;
 }
 
#content #sidebar1.side_05 p a {
	text-decoration: none;
 }
 
#content #sidebar1.side_05 a img {
   	border: none;
 }
 
#content #sidebar1.side_05 a:hover {
	color: #335185;
	text-decoration: underline;
 }

#content #sidebar1.side_05 ul {
	margin-left: 30px;
	padding-bottom: 12px;
	list-style-image: none;
  }

#content #sidebar1.side_05 li {
	margin-bottom:0px;
	list-style: none;
	background: url('img/bullet_blue.gif') no-repeat 0px 9px;
	margin-left:-10px;
	padding-left: 15px;
}

#content #sidebar1.side_05 .video_left {
    float: none;
    margin-left: 10px;
}

#content #sidebar1.side_05 .video_right {
    float: none;
}
	 
			 
		/* Sidebar 6 */
		.side_06 {
			width:230px;
			float:right;
			margin: 30px 0 20px 20px;
			padding-left:0px;
			font:12px/17px Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
			/*font:1.0em/1.6em Arial,Helvetica,Geneva,Swiss,SunSans-Regular;*/
			z-index: 10;
			white-space: normal;
		  }
		  
		#content #sidebar1.side_06 h2 {
    			background: url("/global/design/standard11/img/rightsidebar06BG.gif") repeat-x scroll 0 0 transparent;
			height: 20px;
			padding:3px 0px 0px 20px;
			font: bold 12px Arial, Helvetica, sans-serif;
			overflow:hidden;
			color: #335185;
			text-transform: uppercase;
			margin-left:0px;
			margin-bottom: 3px;
			margin-top: 0px;
		  }

		#sidebar1.side_06 p {
    			margin: 0 5px 10px 18px;
		}
		
		#content #sidebar1.side_06 div {
    			background: url("/global/design/standard11/img/rightcolBG.jpg") repeat-x scroll 0 0 transparent;
    			margin-top: -6px;
			min-height: 75px;
    			padding-top: 10px;
    			padding-bottom: 10px;
		}
		 
		#content #sidebar1.side_06 a {
			text-decoration: none;
			color: #335185;
		 }
		 
		#content #sidebar1.side_06 a:hover {
			text-decoration: underline;
		 }
		 
		#content #sidebar1.side_06 a img {
   			border: none;
		 }

		#sidebar1.side_06 ul {
    			font-style: normal;
    			font-variant: normal;
    			font-weight: normal;
    			list-style-image: none;
    			margin: 0 0 0 18px;
    			padding: 0 8px 8px 0;
		}
		  
		 #content #sidebar1.side_06 ol {
		     	margin: 0 0 0 18px;
		      	padding: 8px 8px 8px 0;
		}

		#content #sidebar1.side_06 li {
			margin-bottom:3px;
			font: normal 1.0em Arial, Helvetica, sans-serif;
			line-height: 1.5em;
			list-style: none;
			background: url('img/bullet_06.gif') no-repeat left 4px;
			padding-left:15px;

		}

               #content #sidebar1.side_06 .video_left {
                        margin: -10px 5px 10px 18px;
                }


               #content #sidebar1.side_06 .video_right {
                        margin: -10px 5px 10px 18px;
                }


		  /* Sidebar 7 */
		
		.side_07 {
		    bottom: 5px;
		    display: block;
		    float: right;
		    font-family: Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
		    margin: 6px 0 0 18px;
		    padding-left: 0;
		    position: relative;
		    text-align: left;
		    white-space: normal;
		    width: 200px;
		    z-index: 10;
		}

		#content #sidebar1.side_07 div {
		    border-bottom: 1px solid #E8E6E6;
		    border-left: 1px solid #E8E6E6;
		    border-right: 1px solid #E8E6E6;
		    margin-bottom: 20px;
		    margin-top: -10px; 
		}

		#content #sidebar1.side_07 #news p {
		    margin-bottom: 0;
		    margin-top: 0;
		    padding-bottom: 0;
		    padding-top: 10px;
		}

		#content #sidebar1.side_07 ol {
		    margin-left: 30px;
		    padding-top: 10px;
		}

		#content #sidebar1.side_07 h2 {
		    background: url("img/rightsidebarH2BG.gif") no-repeat scroll 0 0 transparent;
		    color: #FFFFFF;
		    font-size: 14px;
		    font-weight: normal;
		    height: 21px;
		    margin-bottom: 0;
		    margin-left: 0;
		    margin-top: 5px;
		    overflow: hidden;
		    padding-bottom: 10px;
		    padding-left: 12px;
		    padding-top: 5px;
		    width: 200px;
		}

		#content #sidebar1.side_07 h2 a {
		    color: #FFFFFF;
		}

		#content #sidebar1.side_07 h2 a:hover {
		    color: #FFFFFF;
		}

		#content #sidebar1.side_07 p {
		    font: 1em/1.3em Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
		    margin-bottom: 0;
		    margin-top: 0;
		    padding-bottom: 6px;
		    padding-left: 11px;
		    padding-right: 6px;
		    padding-top: 10px;
		}

		#content #sidebar1.side_07 p.newsrule {
		    border-top: 1px solid #E8E6E6;
		    margin-left: 11px;
		    padding-bottom: 9px;
		    padding-left: 0;
		    padding-top: 6px;
		    width: 170px;
		}

		#content #sidebar1.side_07 ul {
		    list-style-image: none;
		    margin-left: 30px;
		    padding-bottom: 0;
		    padding-top: 10px;
		}

		#content #sidebar1.side_07 li {
		    background: url("img/bullet_blue2.gif") no-repeat scroll 0 5px transparent;
		    list-style: none outside none;
		    margin-bottom: 0;
		    margin-left: -10px;
		    padding-left: 12px;
		    padding-right: 6px;
		}

		#content #sidebar1.side_07 a {

		    text-decoration: none;
		}
		#content #sidebar1.side_07 a:hover {
		    text-decoration: underline;
		}

		#content #sidebar1.side_07 div .video_left p{
    			padding: 0
		}

		#content #sidebar1.side_07 div .video_left {
    			margin-top: -5px !important;
    			margin: 10px;
    			border: medium none;
    			float:none;
    			padding-left: 2px;
    			padding-top:10px;
}
		
		/* Sidebar Custom */

		.side_custom {
    			border: 1px solid #002266;
    			float: right;
    			text-align: left;
    			width: 200px;
		}					

		/* END sidebars */
	
	
		/* Generic content style */
			#content a, #sidebar a { color:#002666; }
				
			#content a:hover, #sidebar a:hover { color:#4C6794; }

			.detail { margin-bottom:1.4em; }

			.detail td { padding:.5em; }
			/* END generic content style */
	
	/* END content */

	
	
/* END main Content */
 



  




	
	
	
	
	
#leftColumn p.subheading_3, #leftColumn h4 {
  font-size: 1.5em;
  font-weight:normal;
  margin: 0px;
  padding: 3px 5px 0px 5px;
  height:20px;
  background-image:url("/global/themes/leftnav/images/leftcolsidebarHDBG.gif");
  margin-bottom: 5px;
  }

#leftColumn p.subheading_4, #leftColumn h5 {
  font-size: 1.5em;
  font-weight:bold;
  color:white;
  margin: 0px;
  padding: 3px 5px 0px 5px;
  height:20px;
  background-image:url("/global/themes/leftnav/images/leftcolsidebarHDBG_blue.gif");
  margin-bottom: 5px;
  }
  
.nav_box {
  display:block;
  border: solid 1px #d9c266;
  background-color: #F9F6E8;
  padding:5px;
  margin:0px;
  z-index:1;
  }
  
.leftnavitem p.subheading_2, .leftnavitem  h3 {
  margin-bottom: 5px;
  }

.subheading_1, .pagesubheading, h2 {
  font-size: 1.5em; 
  margin-bottom: 5px;
  }
  
.blue_bg {
  padding:5px;
  background-color:#EBEEF3;
  width:143px;
  overflow:hidden;
  }
  
.gold_bg {
  padding:5px;
  background-color:#F9F6E8;
  width:143px;
  overflow:hidden;
  }
  
.blue_bg  p.subheading_4, .blue_bg  h5, .gold_bg  p.subheading_4, .gold_bg  h5 , .blue_bg  p.subheading_3, .blue_bg  h4, .gold_bg  p.subheading_3, .gold_bg  h4 {
  position:relative;
  width:143px;
  top: -5px;
  left: -5px;
  margin-bottom: 1px;
  }


/* Rollover Menu */

#content ul.menu {
  list-style-type:none;
  margin:0pt;
  padding:0pt;
  width:200px;
  font-size:11px;
  margin-bottom:1em;
  float:right;
  margin:0 0 10px 10px;
  }

#content ul.menu ul {
  list-style-type:none;
  margin:0pt;
  padding:0pt;
  width:200px;
  font-size:11px;
    }
    
ul.menu li {
  background-color:#D2B84C;
    font-weight:bold;
    padding:0;
    margin:0;
    }

ul.menu li strong {
  padding:5px;
    line-height:2em;
  }
    
ul.menu li li {
  border-bottom:1px solid #D7C061;
  margin:0pt;
  padding:0pt;
    background-color:#F2EBCC;
    font-weight:normal;
  }
    
ul.menu ul li.bottom {
  border-bottom:1px solid #F2EBCC;

  }
    
ul.menu ul li a {
  border-bottom:0px none;
  display:block;
  padding:5px;
  position:relative;
    text-decoration:none;
  }
    
ul.menu ul li a:hover {
  background-color:#DFCC80;
    color:#77160B;
  }
/* END Rollover Menu */

 

/* Hover Table Design */


.hover_table {
  border-top:3px solid #2A2D3C;

  border-bottom:3px solid #2A2D3C;
  font-size:12px;
  margin-bottom:20px;
  border-collapse:collapse;

  color:#002266;
  font-family:Arial,Helvetica,sans serif;
  }





.hover_table td, th {
  padding:8px 10px;
  border-bottom:1px dotted black;
	vertical-align:top;
  }

.hover_table th {
  font-weight:bold;


  font-size:1.2em;
  border-bottom:1px solid black;
  vertical-align:bottom;

  }

.hover_table tr:hover {
  background-color:#FFFBCC;
  }




.hover_table tfoot td {
  border:none;
  padding-top 10px;
  font-weight: bold;
  }
	
.hover_table ul {
  margin-left:0;
	padding-left:1.1em;
	list-style-type:circle;
	}
	


	
/* VFE Styles Section */

.subheading_1, .pagesubheading, h2 {
    font: bold 1.4em Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
    margin-bottom: 0em;
    margin-bottom:.56em;
    color:#002666;
  }

.subheading_2, h3 {
  font-size: 100%;
  margin: 0px;
  padding: 0px;
  border-bottom:1px solid #D9C266;
  margin-bottom: 1em;
  font-weight:bold;
  }
    
.left {
  float:left;
    margin:10px 10px 10px 0;
    }
    
.right {
  float:right;
    margin:10px 0 10px 10px;
    }
    
.left_top {
  float:left;
    margin:0 10px 10px 0;
    }
    
.right_top {
  float:right;
    margin:0 0 10px 10px;
    }

.pullquote_left {
  width:300px;
  display:block;
    border-top: solid 2px #d9c266;
    border-bottom: solid 2px #d9c266;
    background-color: #F9F6E8;
    padding:5px;
    font: normal 1.2em Georgia, "Times New Roman", Times, serif;
  float:left;
    margin:0 10px 10px 0;
    }

.pullquote_right {
  width:300px;
  display:block;
    border-top: solid 2px #d9c266;
    border-bottom: solid 2px #d9c266;
    background-color: #F9F6E8;
    padding:5px;
    font: normal 1.2em Georgia, "Times New Roman", Times, serif;
  float:right;
    margin:10px 0 10px 10px;
    }
    
.box_left {
  width:200px;
    display:block;
    border: solid 1px #d9c266;
    background-color: #F9F6E8;
    padding:5px;
  float:left;
    margin:10px 10px 10px 0;
    }   
    
.box_right {
  width:200px;
    display:block;
    border: solid 1px #d9c266;
    background-color: #F9F6E8;
    padding:5px;
    float:right;
    margin:10px 0 10px 10px;
    z-index:1;
        }

#content .box_right p, #content .box_left p {
  margin:7px 0;
    }

#content .box_right ul, #content .box_left ul {
  padding-left:0pt;
  margin:5px 0px 5px 0px;
  }       
        
#content .box_right ul li, #content .box_left ul li, #content .blue_bg ul li, #content .gold_bg ul li {
  list-style-type: square; 
    margin-left:1.3em;
    margin-bottom:5px;
    }
		
#content .box_right a {
  text-decoration:none;
	}
		
ul.doublespace li, ol.doublespace li {
  margin-bottom:1em;
    }

img.yellow_border {
  caption: Yellow Border;
  border: solid 1px #d9c266;
    }

.plain_box {
  border: solid 1px #d9c266;
  padding:5px;
  }  

.photo_caption_right {
   width:300px;
   display:block;
     font-size:.8em;
     float:right;
     margin:10px 0 10px 10px;
		 line-height: 1.3;
     }
     
.photo_caption_left {
   width:300px;
   display:block;
     font-size:.8em;
     float:left;
     margin:10px 10px 10px 0;
		 line-height: 1.3;
		 }
		
table.nice {
    border:4px 0 4px 0;
    border-color:#335185;
    border-collapse: collapse;
    font-size:100%;
    }

table.nice th {
  background:#667DA3;
    color:white;
    font-size:1.2em;
    font-weight:bold;
    border-bottom: 1px;
    border-color:#335185;
    text-align:left;
    padding:1em 1.5em;
    }

table.nice tbody tr:hover {
 background:green;
 }
 
table.nice tbody td {
  background:#CCD4E0;
    border-bottom: 1px;
    border-color:gray;
    padding:1em 1.5em;
    }
    
.photo_caption_top_right {
	 width:300px;
   display:block;
   font-size:.8em;
   float:right;
   margin:0 0 10px 10px;
	 line-height: 1.3;
   }
     
.photo_caption_top_left {
	 width:300px;
   display:block;
   font-size:.8em;
   float:left;
   margin:0 10px 10px 0;
	 line-height: 1.3;
	 }

.auto-number {
  list-style-type:upper-roman;
	}
  .auto-number ol {list-style-type:upper-alpha;}
  .auto-number ol ol {list-style-type:decimal;}
  .auto-number ol ol ol {list-style-type:lower-alpha;}
  .auto-number ol ol ol ol {list-style-type:decimal;}
  .auto-number li {padding-bottom:1em;}
	
.roman-numeral {
  list-style-type:upper-roman;
	}

.upper-case {
  list-style-type:upper-alpha;
	}

.lower-case {
  list-style-type:lower-alpha;
	}

.numbers {
  list-style-type:decimal;
	}